cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
382
Views
0
Helpful
1
Replies

ISE 2.0 support on ISE 3315 Hardware

Hello,

 

Isnt it possible to install ise version 2.0 on the Hardware ISE 3315 series?   If that is not possible, what is the alternate solution for me? I have ISE 3315 Hardware

 

 

Thanks,

 

1 Reply 1

ISE 2.0 doesn't support the legacy appliances any more. Only virtual and 34xx is supported.

That are the options you have. Migrate to a virtual appliance or a 3415. Perhaps you can give back your 3315 as a trade-in.